<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">

<head><meta http-equiv='content-type' content='application/xhtml+xml; charset=windows-1251'/>
<link rel="shortcut icon" href="ico1.ico" type="image/x-icon" />

<title>Другое</title>
<link rel="stylesheet" href="styleN.css" type="text/css" />

</head>
<body>
<div class="menu">
<div class="line"></div>
<div class="footto">

<div class="foot"><center><b>«Другое»</b></center></div>
</div><div class="footto">
<?
$veb=$_GET['veb'];
if($veb=='main'){echo"ВЕБИНАРЫ<br/>";
echo"1.подготовка к созданию игры";

echo"1.1.создание главной страницы и регистрации<br/>";
echo"1.2.создание кнопки вход и главного меню игры<br/>";
echo"1.3.создание параметров здоровья/маны,опыт,уровень,золото,бриллианты";
echo"1.4.создание локаций";
echo"1.5.создание листа персонажа";
echo"1.6.создание сумки игрока";
echo"1.7.создание игрового чата";
echo"1.8.создание простенькой игровой карты";
echo"1.9.создание журнала заданий";
echo"1.10.создание меню навыков персонажа";
echo"1.11.создание листа экипировки персонажа";

echo"2.Взаимодействие с нпсами (игровыми ботами)";
echo"";
die;}
echo"Рекламодателям<br/>";
echo"<a href=\"other.php?veb=main\">Вебинары</a><br/>";
?>



</body></html>